This project contains 1 outdated development dependency.

Crate bitflags

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 arbitrary^1.01.3.2up to date
 bytemuck^1.01.14.3up to date
 compiler_builtins^0.1.20.1.108up to date
 rustc-std-workspace-core^1.0.01.0.0up to date
 serde^1.01.0.197up to date

Dev dependencies

(8 total, 1 outdated)

CrateRequiredLatestStatus
 arbitrary^1.01.3.2up to date
 bytemuck^1.01.14.3up to date
 rustversion^1.01.0.14up to date
 serde_derive^1.01.0.197up to date
 serde_json^1.01.0.114up to date
 serde_test^1.01.0.176up to date
 trybuild^1.01.0.89up to date
 zerocopy^0.60.7.32out of date